<?xml version="1.0" encoding="utf-8" ?>
<usecases version="1.0">
<registered>
<usecase id="0" name="Time to start the camera application." refval="100"/>
<usecase id="1" name="Time from started camera application to view finder." refval="100"/>
<usecase id="2" name="Time from push button until picture is shown." refval="100"/>
<usecase id="3" name="Time from picture shown until picture is caught." refval="100"/>
<usecase id="4" name="Time from picture caught until the real picture is shown." refval="100"/>
<usecase id="5" name="Time until next picture can be taken." refval="100"/>
<usecase id="6" name="Time to re-size a picture from thumb nail to full screen." refval="100"/>
<usecase id="7" name="Time from re-size until the picture can be viewed." refval="100"/>
<usecase id="8" name="Time from select horizontal until the picture can be viewed" refval="100"/>
<usecase id="9" name="Time to crop and trim a video." refval="100"/>
<usecase id="10" name="Time to open pictures folder until all thumbnails displayed." refval="100"/>
<usecase id="11" name="Time to browse the camera thumbnails." refval="100"/>
<usecase id="12" name="Time to browse camera full screen pictures." refval="100"/>
<usecase id="13" name="Time to switch from still to video." refval="100"/>
<usecase id="14" name="Time to switch from video to still." refval="100"/>
<usecase id="15" name="Time from the BestPic sequence finished until 9 thumbs shown" refval="100"/>
<usecase id="16" name="Time to switch from one full screen image in BestPic to another." refval="100"/>
<usecase id="17" name="Time to open the media player with all music option." refval="100"/>
<usecase id="18" name="Time from press play until the music plays." refval="100"/>
<usecase id="19" name="Time from press play until the video plays." refval="100"/>
<usecase id="20" name="Time to browse the list in the media player." refval="100"/>
<usecase id="21" name="Time to sort all music option." refval="100"/>
<usecase id="22" name="Time to browse album art, the covers." refval="100"/>
<usecase id="23" name="Time to start phone and access call list." refval="30000"/>
<usecase id="24" name="Time to shut down phone. Only stdout." refval="15000"/>
<usecase id="25" name="Time to switch between GUI objects." refval="100"/>
<usecase id="26" name="Time to open a SMS message." refval="100"/>
<usecase id="27" name="Time to switch themes." refval="7500"/>
<usecase id="28" name="Time between answer MT call and sound paths opened." refval="1000"/>
<usecase id="29" name="Time from multi-task pressed until pop up window displayed." refval="100"/>
<usecase id="30" name="Time to navigate in pop up window." refval="100"/>
<usecase id="31" name="Time to load an offline web page." refval="100"/>
<usecase id="32" name="Time to browse phone book from menu.." refval="100"/>
<usecase id="33" name="Time to browse the unified inbox.." refval="100"/>
<usecase id="34" name="Time to scroll 1000 SMS in the directory.." refval="30000"/>
<usecase id="35" name="Time to SEMC main application since boot." refval="6000"/>
<usecase id="36" name="Time to shut down all SEMC applications. Only stdout." refval="10000"/>
<usecase id="37" name="Time to standby since boot." refval="20000"/>
<usecase id="38" name="Time to network found since boot." refval="30000"/>
<usecase id="39" name="Time to NetworkName found since boot." refval="30000"/>
<usecase id="40" name="Time to start Java application." refval="0"/>
</registered>
<results>
<reg id="35" time="2666"/>
</results>
</usecases>